﻿html {
	overflow-x: hidden;
}

.row {clear: both;}

#whereStart .left h2 {
	color: #fff;
}

.editMode .tab-content>.tab-pane {
	display: block;
}

.studentStory .container {
	max-width: 1300px;
}

#banner-home .yesUnderlay {
	background: #173F35a8;
	padding: 20px;
	max-width: 700px;
	margin: 0 auto;
}

.tabbed-nav h2 {
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
}

.tabbed-nav ul {
	list-style-type: none;
	margin: 20px 0 0 0;
	padding: 0 0 0 35px;
}

.tabbed-nav ul li {
	margin-bottom: 0;
}

.tabbed-panels {
	border-top: 1px solid #173f35;
	padding-top: 20px; padding-left: 10px; padding-right: 10px; overflow: hidden; margin-bottom: 50px;
}

.studentstories2021.widget {
	clear: both;
}

.studentstories2021 .author-name {}
.studentstories2021 .author-name ul{padding:0; margin:0;}
.studentstories2021 .author-name ul li {list-style:none; color:#000; line-height:normal;}
.studentstories2021 .author-name ul li::before {display:none;}

.studentstories2021 .discover .card .headline {
	text-align: left;
	opacity: 0;
}

.studentstories2021 .discover .card::before {
	opacity: 0;
}

.studentstories2021 .card p {
	color: #fff;
	font-family: 'GTW-Regular';
}

#breadcrumbs a {
	text-decoration: none;
}

.breadrow {
	z-index: 3;
}

#utilities ul li ul {
	top: 33px;
}

.min-height350 {
	min-height: 350px;
}

.nav-pills>li {
	margin-bottom: 0;
}

.studentstories2021 .card.hasVideo::after {
	content: "";
	background: url(/images/UserUploadedImages/13656/icon-play-large-gold.png);
	background-size: 80px;
	transition: 0.5s;
	background-repeat: no-repeat;
	background-position: 0;
	position: absolute;
	top: 40%;
	width: 80px;
	height: 80px;
	opacity: 1;
	left: 50%;
	margin-left: -40px;
	margin-top: -60px;
}

.studentstories2021 .card.hasVideo:hover::after {
	opacity: 0;
}

.studentstories2021 .card .absolute-bottom {
	width: 100%;
	border-radius: 0 0 6px 6px;
}

.studentstories2021 .card .bg-white p {
	font-family: 'GTW-Medium';
	margin: 0;
	font-size: 120%;
}

.studentstories2021 .card .bg-white p a {
	text-decoration: none;
}

.studentStory {
	position: relative;
}

.studentStory:before {
	border-radius: 0;
	opacity: 0;
}

.studentStory .container::after {
	content: "";
	background: radial-gradient(circle, rgba(0, 0, 0, 1) 20%, rgba(0, 0, 0, 0) 60%);
	top: 0;
	display: block;
	display: none;
	width: 100%;
	height: 100%;
	position: absolute;
	left: -50%;
	width: 100%;
}

.studentStory iframe {
	background: #000;
	position: absolute;
	opacity: 0;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
	z-index: -1;
}

.studentStory iframe.playing {
	z-index: 2;
	opacity: 1;
}

#play-video {
	/*display: none;*/
}

.studentStory .play.icon-only {
	position: absolute;
	top: 45%;
	left: 50%;
	min-height: 150px;
	border: none;
	width: 150px;
	margin-left: -75px;
	z-index: -1;
}

.studentStory .icon-only .sr-only {
	display: none;
}

.studentStory .icon-only::before {
	font-size: 55px;
	padding: 15px 0 0;
	width: 60px;
	height: 60px;
}

.studentStory .intro {
	padding: 0;
	min-height: 300px;
	margin-top: 7%;
}

.studentStory .intro>* {
	background: #00000082;
	padding: 0 20px 20px;
}

.studentStory .intro>*:first-child {
	padding-top: 20px;
}

.studentStory .intro h1::before {
	display: none;
}

.studentStory .play.icon-only a {
	text-indent: -9999px;
	width: 100%;
	height: 100%;
	background: url(/images/UserUploadedImages/13656/icon-play-large-gold.png);
	display: block;
	position: absolute;
	background-position: center;
	background-repeat: no-repeat;
	opacity: 0.6;
	background-size: contain;
}

.studentStory .play.icon-only a::after {
	content: "";
}

.studentStory .play.icon-only:hover a {
	opacity: 1;
}

#closeVideo {
	background: #CEB888;
	width: 60px;
	height: 60px;
	text-indent: 0;
	z-index: 9;
	top: 0;
	right: 0;
	border-radius: 0;
	position: absolute;
	bottom: auto;
	opacity: 1;
}

.tab-pane>div+script+p,
.tab-pane>h3 {
	display: none;
}

.tab-pane {
	border: none;
}

.nav-pills>li.active>a,
.nav-pills>li.active>a:hover,
.nav-pills>li.active>a:focus {
	color: #fff;
	background-color: #173f35;
}

.nav-pills>li>a {
	border-radius: 8px 8px 0 0;
	margin: 2px 0 0 2px;
	padding: 5px 20px;
	text-decoration: none;
	background: #e7ebea;
}

.widget .widgetPageLinks {
	font-size: 100%;
	border: none;
}

.widget .widgetPageLinks .resultPageNumberSelected {
	font-weight: bold;
	background: #eee;
}

#hc_srch .srch_bar .srch_tab:before,
body #hc_srch .srch_tab.act:before {
	display: none;
}

.tabbed-panels .numItems {
	text-align: center;
}

.tabbed-panels .numItemsRemainText {
	display: none;
}

.tabbed-panels .numItemsTotal::after {
	content: "stories";
}

.tabbed-panels .refinewidget .searchInput {
	display: block;
	width: 100%;
	height: 36px;
	padding: 5px 35px 5px 25px;
	border-radius: 30px 0 0 30px;
}

.tabbed-panels .refinewidget a[id$="SearchLinkButton"] {
	width: 36px;
	height: 36px;
	border-radius: 50%;
}

.tabbed-panels .refinewidgetwithheading h3 {
	display: none;
}

.tabbed-panels .refinewidget ol {
	margin: 0;
	padding: 0;
	list-style: none;
}

.tabbed-panels .refinewidget ol li {
	display: inline-block;
	border: 1px solid #ccc;
	border-radius: 20px;
	padding: 7px 20px;
	font-size: 90%;
}

.tabbed-panels .refinewidget ol li a {
	text-decoration: none;
}

.tabbed-panels .refinewidget ol li::before {
	display: none;
}

.tabbed-panels .refinewidget ol li .RefineWidgetRemove::after {
	content: "\f00d";
	font-family: FontAwesome;
	font-size: 12px;
	position: absolute;
	top: 3px;
	right: 0;
	bottom: 0;
	left: 0;
	text-align: center;
	line-height: 12px;
	text-indent: 0;
	color: #173f35;
}

@media (min-width: 992px) {
  .studentstories2021 .discover .card {transition: width 2s, height 2s, transform 2s;}
	.studentstories2021 .discover .card:hover .headline {
		opacity: 1;
		transition: 0.5s;
	}
	.studentstories2021 .discover .card::before,
	.studentstories2021 .card:hover .bg-white {
		opacity: 0;
	}
	.studentstories2021 .discover .card:hover::before {
		opacity: 1;
	}
	.studentstories2021 .card:hover {
		zoom: 110%;
		position: absolute;
		width: 100%;
		height: 100%;
		margin-left: -5%;
		margin-top: -5%;
		z-index: 3;
		border: none;
	}
	.studentstories2021 .owl-carousel-employability .card:hover {margin-left:0; margin-top:0;}
}

@media (max-width: 1200px) and (min-width: 0) {
	.studentStory .intro {
		max-width: 400px;
	}
}

@media (max-width: 991px) and (min-width: 0) {
	.card.min-height300 {
		overflow: hidden;
	}
	.card a:after {
		min-height: 500px;
	}
	.studentStory {
		min-height: auto;
		padding-bottom: 0;
	}
	.min-height350 {
		min-height: auto;
	}
  #Widget51452 .min-height350, #Widget51550 .min-height350 {min-height:350px;}
	.studentStory .icon-only {
		display: none;
	}
	.studentStory iframe {
		z-index: 2;
		border: 15px solid #fff;
		opacity: 1;
		height: auto !important;
		position: relative;
		min-height: 300px;
		margin: 0 0 -15px;
		top: auto;
		left: auto;
		width: 100% !important;
	}
	#discoverMore {
		display: block;
	}
}